Jump to content


Photo

What OS are you using?


  • Please log in to reply
8 replies to this topic

Poll: What is the operating system and version you are running?

What is the operating system and version you are running?

You cannot see the results of the poll until you have voted. Please login and cast your vote to see the results of this poll.
Vote Guests cannot vote

#1 Joel Brown

Joel Brown

    Administrator

  • Admin
  • 2,472 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:10.x

Posted 16 May 2005 - 09:21 AM

I'm curious to see how the OS usage of this board breaks down. Emulator users (if there are any right now), select the Basilisk II option instead of 8.x and earlier.
Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#2 Jonathan Navarro

Jonathan Navarro

    Member

  • Active Members
  • Pip
  • 43 posts
  • Gender:Male
  • Location:El Escorial
  • Interests:Biblia, Teología.
  • Accordance Version:9.x

Posted 17 May 2005 - 03:54 AM

Hi Joel, my vote goes to OS 9 because although now I'm using the 10.3.9 realy I use Accordance at home with the OS 9.

Regards! B)
When therefore I have performed this, and have sealed to them this fruit, I will come by you into Spain.
(Rom. 15:28, KJV)

#3 Denes House

Denes House

    Member

  • Active Members
  • Pip
  • 34 posts
  • Gender:Male
  • Location:Rochester, NY
  • Accordance Version:8.x

Posted 17 May 2005 - 05:11 AM

I am currently running 10.2.8 because, while I own 10.4, I haven't had the time to install it yet. :(
Denes House
"When wealth is lost, nothing is lost; when health is lost, something is lost; when character is lost, all is lost." --Rev. Billy Graham

#4 Joel Brown

Joel Brown

    Administrator

  • Admin
  • 2,472 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:10.x

Posted 17 May 2005 - 09:13 PM

I'm curious to see how the OS usage of this board breaks down.† Emulator users (if there are any right now), select the Basilisk II option instead of 8.x and earlier.

<{POST_SNAPBACK}>


Hi Joel, my vote goes to OS 9 because although now I'm using the 10.3.9 realy I use Accordance at home with the OS 9.

Regards! B)

<{POST_SNAPBACK}>


Just wondering why that is. Accordance is fully OS X Native (well, Carbon, but runs flawlessly, if not better in OS X), so it definitely shouldn't be a reason not to upgrade. If you think your computer is too slow, have you tried the newer OS Xs on it? They really do get faster each release. I'm running 10.4 on my old 500 G3 laptop, and it runs fine (including accordance, main thing I use on there).
Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#5 Jonathan Navarro

Jonathan Navarro

    Member

  • Active Members
  • Pip
  • 43 posts
  • Gender:Male
  • Location:El Escorial
  • Interests:Biblia, Teología.
  • Accordance Version:9.x

Posted 18 May 2005 - 03:34 AM

Hi Joel,
Therefore I installed the 10.2.X in my Lombard with 128 Mb RAM and 4 GB HD and with this configuration you will be able to imagine that the thing does not work very wellÖ besides I love especially the 9. X and thus at home everyone uses it without having that to explain them nothing, is so easy!! And Accordance works perfectly with this machine.

But I have not tested the 10.4, do neither I believe that works with 128 Mb of RAM jeje :D

In Spain is very difficult to bring up to date these machines, themselves not pieces they are found and the prices they are very expensive.

RegardsÖ :)
When therefore I have performed this, and have sealed to them this fruit, I will come by you into Spain.
(Rom. 15:28, KJV)

#6 Jonathan Navarro

Jonathan Navarro

    Member

  • Active Members
  • Pip
  • 43 posts
  • Gender:Male
  • Location:El Escorial
  • Interests:Biblia, Teología.
  • Accordance Version:9.x

Posted 20 May 2005 - 03:40 AM

I I am seeing that I'm like the last one mohicano with the 9.X :lol: LOL
When therefore I have performed this, and have sealed to them this fruit, I will come by you into Spain.
(Rom. 15:28, KJV)

#7 Joe Weaks

Joe Weaks

    Platinum

  • Active Members
  • PipPipPipPipPip
  • 1,025 posts
  • Gender:Male
  • Location:Raytown, MO (outside KC)
  • Interests:I like things that are Orange, and possibly Blue.
  • Accordance Version:8.x

Posted 20 May 2005 - 10:10 AM

I I am seeing that I'm like the last one mohicano with the 9.X


Stand strong, brother.
Joe Weaks
The Macintosh Biblioblog

Sometimes I'm so helpful even I can't stand it.

#8 preterist1

preterist1

    Member

  • Active Members
  • Pip
  • 27 posts
  • Gender:Male
  • Location:Bradford, Pennsylvania USA
  • Interests:Preterist Theology and Eschatology, Josephus, Yosippon, Enoch, Judaica, and Apostolic Fathers (esp. Barnabas)
  • Accordance Version:10.x

Posted 23 May 2005 - 10:50 AM

I am running Accordance 6.4 on a 500 mhz Powerbook G3 (firewire) with Mac OS X (10.3.9). I have not upgraded to Accordance 6.5 yet, but plan to soon. No complaints. It seems that Accordance 6.4 was a good update. It works well, so I'm sticking with it. I have noticed also that Apple's new operating systems do seem to run quite efficiently and fast on the older G3 machines like mine. I am very happy with the performance. I was afraid at first that it would be slow, and that I would have to pull it off and go back to OS 9. But it worked great! I recommend it to everyone.
Edward E. Stevens, President
International Preterist Association
www.preterist.org

#9 chasisaac

chasisaac

    Member

  • Members
  • Pip
  • 4 posts

Posted 06 June 2005 - 11:24 PM

I am currently running 10.2.8 because, while I own 10.4, I haven't had the time to install it yet. :(

<{POST_SNAPBACK}>



Install Tiger already. I have one machine stuck at 10.2 and I scream everytime I have to touch. Of course I would rather use then Windoze.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users